.containerStyle {
  background: #ffffff;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  margin-top: 30px;
  padding: 20px 40px 40px 40px;
}

.radioStyle {
  display: block;
  height: 40px;
  line-height: 40px;
  font-size: 20px;
  color: #333333;
}

.question {
  font-size: 25px;
  color: #353535;
  margin-bottom: 15px;
}

.questionImg {
  max-height: 300px;
}
